.titlestyle206634{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206634{ font-size: 9pt ;}
.summarystyle206634{ font-size: 9pt ;}
.clickstyle206634{ font-size: 9pt ;}
.winstyle206634{ font-size: 9pt ;}
.headstyle206634{ font-weight: bold; font-size: 9pt ;}

